Subject: [SIP] SIP and INAP interworking

From: "Boaventura, Alberto Magno Silveira (Alberto)" <[email-masked]>
Date: Tue, 3 Jul 2001 08:01:16 -0300

Greetings all: 

Regarding on the issue in subject, in ITU-T, there is the Q.1600
recommendation that establishes special rules for INAP and ISUP
interworking. Thus, I am inferring that will be the same for SIP. Does this
interworking encapsulate ISUP in MIME attachment in MGC that is a SSP?  Or
is there any special call scenario set to accommodate the SIP/INAP
interworking? What is the state of the art today? I.e., is there any
recommendation/draft?

Thanks for any return,
Alberto.

_______________________________________________
This list is for continuing development of the SIP protocol.
The sip-implementor's list is the place to discuss implementation,
and to receive advice on understanding existing sip.
To subscribe to it, send mail to 
[email-masked] with "subscribe" in the body.